Skip Menu |
 

This queue is for tickets about the App-perlbrew CPAN distribution.

Report information
The Basics
Id: 95994
Status: new
Priority: 0/
Queue: App-perlbrew

People
Owner: Nobody in particular
Requestors: BRICKER [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.67
Fixed in: (no value)



Subject: perlbrew shell helpers confused by perl-blead (linux)
Download (untitled) / with headers
text/plain 565b
Since bleadperl ./bin has no bin/perl, its version is not fetched, perl-blead lists as (0.0.0), and following warnings precede useful output of many perlbrew commands. $ perlbrew list sh: 1: /home/wdr/perl5/perlbrew/perls/perl-blead/bin/perl: not found substr outside of string at /loader/0x8c2f964/App/perlbrew.pm line 1. Argument "" isn't numeric in sprintf at /loader/0x8c2f964/App/perlbrew.pm line 1. My workaround is uninstall perl-blead and install perl-5.20.0 since RJBS has released it now :-). But I'll likely want it again. (FYI, i'm on Ubuntu 14.04.)


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.